image: golang:1.13

build:
  script:
    - apt-get update && apt-get install -q -yy libx11-dev libxcursor-dev mesa-common-dev libxrandr-dev libxinerama-dev libgl1-mesa-dev libxi-dev
    - make all
  artifacts:
    untracked: true
